﻿

  .BoxBorder{
   background: #ffffff;
   border:solid 1px #bfbfbf;
   box-shadow: 0px 0px 5px #888888;
   border: solid 1px #9a9a9a;
  }

  .Bodybanner{
   background-color:#f6f6f6;
   padding-bottom:80px;
  }


  .commentDiv{
      padding: 10px;
  }

  #PageBody .preview{
   cursor: pointer;
  }
  .MainPage{
       font-size: 16px !important;
    line-height: 1.5 !important;
      padding-top:20px;
      background-color: #ffffff;
box-shadow: -60px 0px 100px -90px #000000, 60px 0px 100px -90px #000000;
   border-left: solid 1px #e4e4e4;
      border-right: solid 1px #e4e4e4;   
           border-bottom: solid 1px #e4e4e4;    
  }

  .PageTitle{
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 42px !important;
  }

  #CommentSection{
background-color:#dddddd;
background: url('/Pictures/concrete_seamless.png') repeat;
border-top: 1px solid #a2a2a2;
border-bottom: 1px solid #a2a2a2;
    box-shadow: 0 0 15px #929292;
  }
  #Comments{    
   padding-top: 20px;
    padding-bottom: 20px;
  }
  .footer{
   margin-bottom:50px;
  }

  #AuthorNamediv img{ 
width: 50px;
    height: 50px;
   float:left;     
  }

    .LablePadding{
     float:left;
    padding-top: 10px;
    padding-right: 5px;
    }
     .LablePadding2{
     float:left;
    padding-top: 10px;
    padding-left: 10px;
    }


.CommentRow a {
   color: #FFF !important;
}
.CommentRow a:hover {
   color: #9a9a9a !important;
}



    .CommentRow{
     width: 100%;
    color: #FFF !important;
    background-color: #444444;
         height: 44px;
    border-bottom: solid 1px #9a9a9a;
        font-size: 22px;
    font-weight: bold;
    }



.AuthorSection a {
   color: #FFF !important;
}
.AuthorSection a:hover {
   color: #9a9a9a !important;
}


      .AuthorSection{
padding-top: 5px;
    padding-bottom: 5px;
    background: #444444;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    border-top: solid 1px #e4e4e4;
  }


    .CommentRow img{
     width: 40px;
    height: 40px;
   float: left;
   margin-top: 1px;
    margin-left: 1px;
    }
    #VoteGroup{
     height: 100%;
     display: block;
   text-align:center;

    }
     #VoteGroup img {
      padding: 5px;
     }
     .VoteGroupimg:hover {
      background-color: #dddddd;
      cursor: pointer;
     }
     #PageCount{
      padding-top: 20px;
      padding-bottom: 20px;
     }
     .VoteCountStyle{ 
      padding-top:10px;
      padding-bottom:10px;
     }
   .preview img{
    margin-top: 10px;
    margin-bottom: 10px;
   }

   #TexteditTitle{
    font-size:22px;
    font-weight: bold;
   }
   .CommentSecTitle{
    font-size: 48px;
    font-weight: bold;
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 0 !important;
   }
   .MainBanner{
    background-color: #dcdcff;
    border-bottom: 1px solid #bdbdfd;
    border-top: 1px solid #bdbdfd;
   }
   .smallerDate{
    font-size: 12px;
        padding-top: 12px !important;
   }

   #VoteGroup2 #VoteMovableDiv{
width:100%;
height:80px;
padding-left:10px;
   }

   .FiKButton{
    width:100%;
    margin:3px;
   }

   @media only screen and (max-width: 768px) {
     #VoteMovableDiv div,img{
    float: left;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
           }
   #VoteGroup{
     display: none;
    }
    .CommentSecTitle {
     font-size: 32px !important;
     padding-left: 5px;
    }
    #TexteditTitle {
     font-size: 18px !important;
          padding-left: 5px;
    }

   }
